--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#drop_table
is_singleton: false
name: drop_table
params: (table_name, opts = {})
visibility: public
